﻿body{font-family:'宋体';font-size:14px;}
ul,li,dl,dt,dd{list-style:none;}
img{border:0px none;}
a{text-decoration:none;}
a:hover {text-decoration:underline;}
body,div,ul,li,dl,dt,dd,img,a{margin:0px;padding:0px;}
.fl{float:left;}
.cl{clear:both; height:auto;}
.fr{float:right;}
.cbody{width:990px;margin:0px auto;}
.head{background:url(head.jpg) no-repeat;height:220px;}
.lan{margin:177px 11px 0px 0px;}
.lan a{float:left;}
.menu{height:33px;line-height:32px;background:#4d6d9f;}
.menu ul{margin-left:90px;}
.menu ul li{float:left;margin:0px 28px;}
.menu ul li a{font-size:14px;color:#fff;font-weight:bold;}
.lay{margin-top:17px;}
.lbox{width:188px;background:#4d6d9f url(lbox.jpg) no-repeat;}
.per{width:126px;margin:16px 0px 0px 32px;text-align:center;line-height:32px;}
.per a{font-size:14px;color:#fff;}
.side{margin-left:32px;}
.side_name{margin-top:10px;height:34px;line-height:34px;border-top:1px solid #e6e8e7;}
.side_name a{font-size:14px;font-weight:bold;color:#fff;}
.side_ul{margin:6px 0px 16px 0px;}
.side_ul ul li{line-height:30px;background:url(side_ul.gif) no-repeat 12px 10px;}
.side_ul ul li a{font-size:14px;color:#fff;margin-left:26px;}
.side_ul dl dd{background:url(side_dl.gif) no-repeat 6px 10px;line-height:26px;}
.side_ul dl dd a{font-size:14px;color:#fff;margin-left:20px;}
.more{text-align:right;height:36px;line-height:22px;}
.more a{font-size:12px;color:#e6e8e7;}
.side_map{margin:4px 14px;}
.search{margin:36px 0px 0px 32px;min-height:186px;}
.search_from{width:130px;}
.txt{text-indent:0.2em;margin-top:10px;border:0px none;width:130px;height:22px;line-height:20px;background:#fff;}
.sel{float:left;width:80px;height:22px;margin-top:18px;}
.sub{float:right;width:45px;height:20px;margin-top:18px;background:url(sub.jpg) no-repeat;border:0px;}
.rbox{width:784px;}
.max_nbox ul li{width:100%;}
.nbox{width:384px;margin-top:6px;}
.nbox_top{height:26px;background:#e5edf9;}
.nbox_name{float:left;padding:7px 18px 3px 10px;margin:2px 0px 0px 2px;background:#fff;font-size:14px;color:#000;font-weight:bold;}
.chnlname {background:#e5edf9; padding:5px 10px; font-weight:bold; font-size:14px;color:#000;}
.chnlname a{ font-weight:bold; font-size:14px; color:#000;}
.nbox_more{float:right;margin:6px 18px 0px 0px;}
.nbox_more a{font-size:12px;color:#0641a1;}
.nbox_ul{float:left;margin:12px 0px;}
.nbox_ul ul li{background:url(nbox_ul.gif) no-repeat 7px 12px;line-height:26px;font-size:14px;color:#000;padding-left:22px;}
.nbox_ul ul li a{font-size:14px;color:#000;}
.code img{float:left;margin:10px 18px;}
.link a{float:left;width:134px;height:35px;margin:13px 10px;}
.link{float:left;padding-bottom:16px;}
.bar{text-align:center;border:1px solid #cccccc;margin:10px 0px;}
.foot{height:138px;background:#4d6d9f;}
.foot_txt{font-size:12px;color:#fff;line-height:20px;margin:20px 0px 0px 206px;}
.foot_fr{margin:20px 85px 0px 0px;}
.copy{line-height:70px;font-family:'微软雅黑';font-size:12px;color:#fff;font-style:italic;text-align:center;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}

li.childlist2 a{ font-weight:bold;  }



#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:12px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(nbox_ul.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(nbox_ul.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:900px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px; margin-top:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:885px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:870px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:870px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(nbox_ul.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
.clear{clear:both; height:auto;}


.Top_Txt1{
width:950px;
height:30px;
background:#4d6d9f;
margin-bottom:16px;
padding-left:40px;
}
#navigation * {
padding:0; 
margin:0;
}

#navigation, #navigation li ul {
list-style-type:none;
margin:0 auto;
margin-left:0px;
padding:0;
}
#navigation{ margin-left:40px;}
#navigation li {
float:left;
text-align:center;
position:relative;
margin:0 28px;
}
#navigation li a{
display:block;font-size:14px; font-weight:bold; color:#fff; text-decoration:none; padding:5px 0 5px 0; line-height:20px; 
}
#navigation li a:hover {
font-size:14px; font-weight:bold; text-decoration:underline;
}
#navigation li ul li a{font-size:12px; color:#fff; text-decoration:none; display:block; width:100px; text-align:left; font-weight:normal; padding:5px 5px 5px 15px; line-height:16px; white-space:normal;}
#navigation li ul li a:hover {
font-size:12px; color:#FFFF33; font-weight:normal; background-color:#85B0C0;
}
#navigation li ul li{margin:0 auto; padding:0;}
#navigation li ul {
margin:0 auto;
padding:0;
display:none;
position:absolute; 
top:29px;
left:-20px;
margin-top:1px;
width:120px;
background-color:#4d6d9f;
padding-bottom:15px;
z-index:10000000;
}